{
    "general": {
        "topic": "Thema",
        "topics": "Themen",
        "exhibition_view": "Ausstellungsansicht",
        "expand_all": "Alles aufklappen",
        "reduce": "Zuklappen",
        "objektsfor": "Objekte f\u00fcr",
        "objektsfor_description": "Objektansichten zu Objekten aus diesem und Unterthemen, die dem gegebenen Ort entsprechen.",
        "next": "N\u00e4chstes",
        "previous": "Vorheriges"
    }
}